<?php


define('UC_CONNECT', 'mysql');

define('UC_DBHOST', 'localhost');
define('UC_DBUSER', 'root');
define('UC_DBPW', 'root');
define('UC_DBNAME', 'root');
define('UC_DBCHARSET', 'gbk');
define('UC_DBTABLEPRE', '`root`.pre_ucenter_');
define('UC_DBCONNECT', 0);

define('UC_CHARSET', 'gbk');
define('UC_KEY', 'Mcietb55i4Z1L1deL6c6aeoeMdp1n3heE1i7z9P2ZbS76911rbtfy9s7g7v7QeS1');
define('UC_API', 'http://localhost/uc_server');
define('UC_APPID', '1');
define('UC_IP', '127.0.0.1');
define('UC_PPP', 20);
?>